@font-face {
    font-family: 'PixelMedia';
    src: url(../fonts/PixelMedia.ttf);
}

body {
    background-color: black;
    color: white;
    font-family: 'PixelMedia';
    font-size: 24px;
    font-weight: normal;
    background-image: url(../images/background2.jpg);
    margin: 0px;
    padding: 0px;
}

a {
    color: #ff6504;
    text-decoration: none;
}

a:hover {
    color: #fff827;
}

#play_button {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

#play_button:hover {
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}


.div_content {
    padding-top: 72px;
    width: 1012px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-family: 'PixelMedia';
    font-size: 24px;
}

.div_menu {
    background-image: url(../images/background.png);
    position: fixed;
    width: 100%;
    height: 76px;
    z-index: 1000;
    font-size: 24px;

}

.table_menu {
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    height: 72px;
    font-family: 'PixelMedia';
    font-size: 24px;

}


.table_menu .menu_item {
    padding: 14px;
    color: #ff6504;
    text-decoration: none;
}

.table_menu .menu_item:hover {
    background-color: #70001f;
}

.table_menu td img {
    padding-bottom: 5px;
}

#div_video_trailer {
    margin-top: 5px;
    margin-left: 24px;
    margin-bottom: 5px;
    width: 960px;
    height: 704px;
    cursor: pointer;
    font-family: 'PixelMedia';
    background-image: url(../images/play_trailer.jpg);

}

#div_video_trailer img {
    position: relative;
    top: 200px;
    padding: 10px;
}

.div_intro {
    background-image: url(../images/background_div.png);
    border:2px solid #391602;
    padding: 20px;
    color: #c85400;
    margin-left: 25px;
    margin-bottom: 10px;
    margin-right: 27px;
    font-family: 'PixelMedia';
    font-size: 22px;
    text-align: justify;

}

.div_screenshots {
    margin-left: 21px;
    margin-bottom: 10px;
    font-family: 'PixelMedia';
    font-size: 18px;

}

.a_screenshot img {
    border:1px solid #391602;
    margin-left: 5px;
    margin-right: 2px;
    width: 180px;
    height: 101px;
}

.div_email {
    background-image: url(../images/background_div.png);
    border:2px solid #391602;
    padding: 10px;
    color: #fff827;
    margin-top: 10px;
    margin-left: 25px;
    margin-bottom: 10px;
    margin-right: 5px;
    font-family: 'PixelMedia';
    font-size: 18px;
    height: 120px;

}

.div_social {
    background-image: url(../images/background_div.png);
    border:2px solid #391602;
    padding: 10px;
    color: #fff827;
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-right: 28px;
    font-family: 'PixelMedia';
    font-size: 18px;
    height: 120px;


}


.div_features {
    background-image: url(../images/background_div.png);
    border:2px solid #391602;
    padding: 20px;
    color: #fff827;
    margin-top: 10px;
    margin-left: 25px;
    margin-bottom: 10px;
    margin-right: 27px;
    font-family: 'PixelMedia';
    font-size: 18px;
    font-weight: normal;

}


.div_campaigns {
    background-image: url(../images/background_div.png);
    border:2px solid #391602;
    padding: 10px;
    color: #fff827;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    height: 250px;
    font-family: 'PixelMedia';
    font-size: 18px;

}


.colored_link {
    color: #fff827;
}

.colored_link:hover {
    color: white;
}

.font_title {
    font-size: 24px;
    font-weight: normal;
    color: #fff827;
}


.div_videos {
    margin-left: 21px;
    margin-bottom: 10px;
}

.div_videos img {
    border:1px solid #391602;
    margin-left: 4px;
    margin-right: 4px;
    width: 180px;
    height: 120px;
    font-family: 'PixelMedia';
    font-size: 18px;

}

.td_video iframe {
    border:1px solid #391602;
    margin-left: 4px;
    margin-right: 8px;
}

.div_footer {
    text-align: center;
    margin-top: 12px;
    padding-bottom: 42px;
    font-family: 'PixelMedia';
    font-size: 16px;
    width: 962px;
    margin-left: auto;
    margin-right: auto;

}



.div_faq {
    padding:10px;
    color: #c85400;
}

.div_faq .faq_header {
    font-weight: normal;
    color: #fff827;
}

.div_faq .faq_content {
    padding-bottom: 10px;
}
